#
# See LICENCE for detail
# Copyright (c) 2014 IRI
#

import uuid
import json


from flask import Flask
from flask.ext.cors import CORS

import config
import database

app = Flask(__name__)
app.secret_key = str(uuid.uuid4())
app.debug = config.DEBUG
app.config.from_object(config)
CORS(app)

import webapp.views
import webapp.api
import webapp.admin
